@font-face {
  font-family: 'SuisseIntl-Regular';
  src: url('fonts/SuisseIntl-Regular.woff2') format('woff2');


}
@font-face {
  font-family: 'SuisseIntl-Italique';
   src: url('fonts/SuisseIntl-RegularIt.woff2') format('woff2');

}


body{
  background-color: white;
  color: black;
  transition: background-color 0.15s linear, color 0.15s linear;
  font-family: 'SuisseIntl-Regular', sans-serif;
  font-size: 2vw;
  line-height: 1.2;
margin:auto;
padding:auto;
 margin-top:2vw;

}


ul {
  liste-style:none;
  padding-top:0px;
 margin-top:0vw;
  margin-bottom:3vh;
  padding-left:0vw;
  margin-left:0px;

}

li{

list-style:none;
}

br{
line-height: 50%;
font-size:1vh;}



img{
  padding-left:1vw;
  width:30vw;
}

a { text-decoration: none!important;
  color: inherit;
border: 0 !important;
  outline: 0 !important;
  box-shadow: none !important;
  background: none !important;
  -webkit-tap-highlight-color: transparent;}

section{
  margin-right:15px;
    padding-left:2vw;
}
p{

  margin-bottom:30px;
  margin-top:0px;
  width: 35vw;
  color:white;
  opacity: 0.5;
   /* font-family: 'SuisseIntl-Italique', sans-serif;*/
 
}


@media screen and (max-width: 600px) {

  body{
  margin:15px;
  margin-top:20px;
    font-size: 5vw;
  
  }
  p{

  width: 80vw;
}

br{
line-height:normal;
font-size:4;}


ul {
  liste-style:none;
  padding-top:0px;
 margin-top:0vw;
  margin-bottom:2vh;
  padding-left:0vw;
  margin-left:0px;

}

}


